Page MenuHomePhabricator

Measuring importance
Closed, ResolvedPublic

Description

https://meta.wikimedia.org/wiki/Research:Measuring_article_importance

Checklist
  • Replicate Nettrom's work
  • Extend to inlink counts
  • Filter to use organic links
  • Complete documentation

Trello card: sGLhhXfe

  • column: In Progress

Event Timeline

Trellimport added a project: Research.
Trellimport added subscribers: DarTar, Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:29 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:09 AM
Halfak moved this task from In Progress to Paused on the Research board.Jun 11 2015, 8:08 PM
DarTar renamed this task from [Q2] Measuring importance to Measuring importance.Jul 23 2015, 10:41 PM
DarTar triaged this task as High priority.
DarTar set Security to None.
Halfak closed this task as Resolved.Mar 18 2020, 7:27 PM
Halfak reassigned this task from Halfak to nettrom_WMF.

Resolving this since it looks like the documentation is complete to me.